Bug 462320 - Update Request to Version 1.6.0.5
Update Request to Version 1.6.0.5
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: pytrainer (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Douglas E. Warner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-15 08:02 EDT by Klaus Möllenhoff
Modified: 2008-09-28 14:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-28 14:36:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Klaus Möllenhoff 2008-09-15 08:02:06 EDT
Need Update to Version 1.6.0.5 

see: http://sourceforge.net/projects/pytrainer/
Comment 1 Douglas E. Warner 2008-09-15 10:15:15 EDT
Thanks for the link; I hadn't realized they moved to sourceforge.  I'll get new packages building soon.
Comment 2 Fedora Update System 2008-09-24 11:27:14 EDT
pytrainer-1.6.0.5-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/pytrainer-1.6.0.5-2.fc9
Comment 3 Fedora Update System 2008-09-24 11:27:17 EDT
pytrainer-1.6.0.5-2.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/pytrainer-1.6.0.5-2.fc8
Comment 4 Fedora Update System 2008-09-28 14:36:53 EDT
pytrainer-1.6.0.5-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2008-09-28 14:38:56 EDT
pytrainer-1.6.0.5-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.